uuid: c08ead95-8d9f-4dba-ba4c-eed1130990df
langcode: en
status: true
dependencies:
  config:
    - field.field.site_setting_entity.les_logos_du_colloque.field_file
    - site_settings.site_setting_entity_type.les_logos_du_colloque
  module:
    - file
id: site_setting_entity.les_logos_du_colloque.default
targetEntityType: site_setting_entity
bundle: les_logos_du_colloque
mode: default
content:
  field_file:
    type: file_generic
    weight: 12
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  fieldset:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 10
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  user_id:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  name: true
